Ubuntu: 2147-1: Mutt vulnerability

The mutt mail client could be made to crash or run programs as yourlogin if it opened a specially crafted email.

Read more ….

Comments are closed.